<?xml version="1.0" encoding="utf-8"?>
<list>
    <doc>
        <url>http://www.shulgan-tash.ru/about/</url>
        <baseUrl>http://www.shulgan-tash.ru</baseUrl>
        <localUrl>shulgantash.html</localUrl>
        <separator>ST_DIV_CLASS</separator>
        <separatorValue>post-content</separatorValue>
        <title>Шульганташ</title>
        <topicImg>http://www.shulgan-tash.ru/wp-content/uploads/2013/07/MG_0164-FullHD.jpg</topicImg>
    </doc>
    <doc>
        <url>http://www.bashnl.ru/o-biblioteke/</url>
        <baseUrl>http://www.bashnl.ru</baseUrl>
        <localUrl>bashnl.html</localUrl>
        <separator>ST_ARTICLE</separator>
        <separatorValue>article</separatorValue>
        <title>Библиотека имени Заки Валиди</title>
        <topicImg>http://upload.wikimedia.org/wikipedia/commons/f/f6/Library_Zaki-Validi.jpg</topicImg>
    </doc>
    <doc>
        <url>http://tv-rb.ru/o-kompanii/</url>
        <baseUrl>http://tv-rb.ru</baseUrl>
        <localUrl>tv-rb.html</localUrl>
        <separator>ST_DIV_CLASS</separator>
        <separatorValue>page-main-content</separatorValue>
        <title>БСТ - О компании</title>
        <topicImg>http://tv-rb.ru/upload/medialibrary/4b6/4b6e96a91e32ed74ca239b0fca90d4a5.jpg</topicImg>
    </doc>
    
    <doc>
        <url>http://skikandry.ru/index/recreation</url>
        <baseUrl>http://skikandry.ru</baseUrl>
        <localUrl>skikandry.html</localUrl>
        <separator>ST_DIV_ID</separator>
        <separatorValue>article</separatorValue>
        <title>Кандрыкуль</title>
        <topicImg>http://skikandry.ru/assets/images/photo/kandry-kul.jpg</topicImg>
    </doc>
    <doc>
        <url>http://www.iremel.net/</url>
        <baseUrl>http://www.iremel.net</baseUrl>
        <localUrl>iremel.net.html</localUrl>
        <separator>ST_DIV_CLASS</separator>
        <separatorValue>content-all</separatorValue>
        <title>Гора Иремель</title>
        <topicImg>http://www.iremel.net/uploads/iremel/p1000694.jpg</topicImg>
    </doc> 
    <doc>
        <url>http://invest.bashkortostan.ru/pages/11</url>
        <baseUrl>http://invest.bashkortostan.ru</baseUrl>
        <localUrl>invest.bashkortostan.html</localUrl>
        <separator>ST_DIV_CLASS</separator>
        <separatorValue>page-content</separatorValue>
        <title>Преимущества Башкортостана</title>
        <topicImg>http://invest.bashkortostan.ru/uploads/picture/picture/50/normal_republic.png</topicImg>
    </doc> 
    
    
    
 </list>
